
Base Distribution - Story # 41103

Status: New Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-20 Assigned To:
Updated: 2013-05-11 Due date:
Subject: As everybody, I want the new product name to be used inside Phoenix
Description

Subtasks:
Task # 41668: Update code Resolved
Task # 41977: Make name in setup configurable (TYPO3 Setup -> Neos Setup) Resolved
Task # 41878: extract package management to own package New
Task # 41626: Replace old logos with new ones Closed
Task # 41150: Prepare logos and other visuals for new name. Closed
Task # 41149: Add "TYPO3 Phoenix", "Phoenix", "phoenix" etc. everywhere where we expect... Closed
Task # 41627: Replace old name usages with the new name Closed

History
#1 - 2012-10-04 11:11 - Markus Goldbeck
- Target version changed from Sprint 10 (1.0 TP1) to Sprint February 2013

#2 - 2013-01-29 14:18 - Robert Lemke
- Target version deleted (Sprint February 2013)
- Position deleted (34)
- Position set to 67

#3 - 2013-05-11 19:06 - Christian Müller

Why is Task #41878 a subtask of this? Isn't this task actually finished?

2015-08-03 1/1


